Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 10:28:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way This is absurb and not professional at all. I have been waiting for many days then you inform me that you have cancelled the delivery. This is irresponsible. My number is always on but the problem is with the courier. It is not the first time that I order online. I had already received a parcel from delivered by one of the couriers. The courier pretends that I am not reachable. He is totally wrong. You better improve your services

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Wednesday, December 15, 2021 6:31:00 PM
To: Muhyeddin KADRI <[email-masked]>
Subject: Your refund is on its way

Your return has been processed

[Centre Point logo]<https://www.centrepointstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>   [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>       Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>

Babyshop<https://www.babyshopstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en> Lifestyle<https://www.lifestyleshops.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en> Splash<https://www.splashfashions.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en> Shoe Mart<https://www.shoemartstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en> Offers<https://www.centrepointstores.com/om/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en> Clearance<https://www.centrepointstores.com/om/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>
Your refund is on its way
Hi Muhyeddin KADRI, we have successfully processed your refund for return 1001829961 for order 1615106874<https://www.centrepointstores.com/om/en/my-account/order/1615106874?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_OM_en>.
Here’s how your refund works:
Order Details

Item

Description

Total Price

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163146311-163146311-LS18040121_01-150.jpg] <https://www.centrepointstores.com/om/en/p/163146311?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_OM_en>
LIFESTYLE
Mistotes Beaded Clutch with Chain Strap
Color: Gold
Quantity: 2
OMR 10
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3901753-SS-COLOR-DEN-SPWIN21190421-1_01-150.jpg] <https://www.centrepointstores.com/om/en/p/163415503?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_OM_en>
SPLASH
Sustainable Striped Denim Shirt with Short Sleeves and Chest Pocket
Color: Blue
Size: M
Quantity: 1
OMR 6.65
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5010572-POPLINPRINT-SPAW21260821_01-150.jpg] <https://www.centrepointstores.com/om/en/p/163653289?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_OM_en>
SPLASH
Sustainable Striped Shirt with Long Sleeves and Mandarin Collar
Color: Multicolour
Size: M
Quantity: 1
OMR 6.65

Total   OMR 23.3
Total Refund Amount     OMR 0
Items that are cancelled or refunded are not eligible for Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 00968-80076927.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>  | Terms & Conditions<https://www.centrepointstores.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3615250